User Tools

Site Tools


requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Next revision
Previous revision
requirements [2018/06/05 10:21]
admin created
requirements [2019/04/23 20:33]
admin
Line 1: Line 1:
 __Requirements__ __Requirements__
  
-Microsoft Visio 2010 / 2013 or 201632 or 64 bit versions.+  * Microsoft Visio 2010 / 2013 2016 or 2019 (32-bit or 64-bit versions
 +  * .NET Framework 4.6.2 
 +  * Visual Studio 2010 Tools for Office (VSTO) Runtime 
 + 
 +If the .NET framework version or the VSTO runtime software is not installed or out of date then you will be asked if you wish to install an updated version.
  
requirements.txt · Last modified: 2019/04/23 20:33 by admin